import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlCourseComponentQuery } from './pl-course.component.query';

describe('PlCourseComponentQuery', () => {
  let component: PlCourseComponentQuery;
  let fixture: ComponentFixture<PlCourseComponentQuery>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlCourseComponentQuery ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlCourseComponentQuery);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
